{
  "main": {
    "id": "4cb8336e41a264f9",
    "type": "split",
    "children": [
      {
        "id": "d633b862912d5f03",
        "type": "tabs",
        "children": [
          {
            "id": "92b9ab0e61e6b2f6",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Network Diagrams/SSH Tunnels.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "SSH Tunnels"
            }
          },
          {
            "id": "2fe4487b3e6a6bba",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Training/A - Feature Codes.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "A - Feature Codes"
            }
          },
          {
            "id": "4b732da287f7796d",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Remote into Phones.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Remote into Phones"
            }
          },
          {
            "id": "c41730bcd331c9a9",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Training/A - Feature Codes.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "A - Feature Codes"
            }
          },
          {
            "id": "2076842d4eb1cf92",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "GlazeWM Keybinds.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "GlazeWM Keybinds"
            }
          },
          {
            "id": "90aab8411316ca2a",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Remote into Phones.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Remote into Phones"
            }
          },
          {
            "id": "e9c9a7fd4614062f",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Training/General VTG.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "General VTG"
            }
          },
          {
            "id": "b917791989b061d1",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Admin On Mailboxes.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Admin On Mailboxes"
            }
          },
          {
            "id": "e98377491f272b71",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Exchange Online & Active Directory PowerShell Cheat Sheet.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Exchange Online & Active Directory PowerShell Cheat Sheet"
            }
          }
        ],
        "currentTab": 8
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "f465110d20894fae",
    "type": "split",
    "children": [
      {
        "id": "3519d12fd4b6a428",
        "type": "tabs",
        "children": [
          {
            "id": "a83686757d9c5c86",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "1a5bf3100ff56ab4",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "20795dfe6dd5cc55",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 246.5
  },
  "right": {
    "id": "aa4a6081efd1d0b3",
    "type": "split",
    "children": [
      {
        "id": "3340fc76489dcb85",
        "type": "tabs",
        "children": [
          {
            "id": "d055fcde3947f97b",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Welcome.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for Welcome"
            }
          },
          {
            "id": "63651885efb3330f",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Welcome.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from Welcome"
            }
          },
          {
            "id": "6ee6cd0b916ac92a",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "8b252106de2a2370",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "All properties"
            }
          },
          {
            "id": "d8eb64d8bd89d06f",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Welcome.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of Welcome"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "bases:Create new base": false,
      "omnisearch:Omnisearch": false
    }
  },
  "active": "e98377491f272b71",
  "lastOpenFiles": [
    "Admin On Mailboxes.md",
    "Exchange Online & Active Directory PowerShell Cheat Sheet.md",
    "Training/02 Pfsense.md",
    "CommCore.md",
    "Training/Pangea.md",
    "GlazeWM Keybinds.md",
    "Remote into Phones.md",
    "Training/VoIP Notes.md",
    "Training/03 FreePBX.md",
    "Training/B - Extensions.md",
    "General Notes/Edgemarc Reachable.md",
    "Training/01 RAMP Kamailio.md",
    "Network Diagrams/SSH Tunnels.md",
    "Network Diagrams/Servers.md",
    "Training/General VTG.md",
    "General Notes/Client Specific.md",
    "Training/A - Feature Codes.md",
    "Training/General Tab.md",
    "Training/Caller Announcements Tab.md",
    "Training/C - Ring Groups.md",
    "Training/Busy Lamp Field (BLF).md",
    "Training/D - Queues.md",
    "Training/Other Options Tab.md",
    "Network Diagrams/Proxy ARP.md",
    "Network Diagrams/Hosted Phone Server.md",
    "Training/E - IVR.md",
    "Imgs/BLF_diagram.png",
    "Imgs/caller_announcment_diagram.png",
    "Imgs/queues_diagram.png",
    "Imgs/pfsense_diagram_5.png",
    "Imgs/pfsense_diagram_4.png",
    "Imgs/pfsense_diagram_3.png",
    "Imgs/pfsense_diagram_2.png",
    "Imgs/pfsense_diagram_1.png",
    "Imgs/ramp_diagram.png",
    "Imgs/GetImage(1).png",
    "General Notes",
    "Imgs",
    "Network Diagrams",
    "Training",
    "textgenerator/templates/default",
    "textgenerator/templates",
    "textgenerator",
    "VTG"
  ]
}